View Issue Details

IDProjectCategoryView StatusLast Update
0016775LazarusWidgetsetpublic2010-07-26 08:50
ReporterDRIGUS GmbHAssigned ToFelipe Monteiro de Carvalho 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016775: [WinCE] TListView.Columns.Delete() does not work
DescriptionA call to TListView.Columns.Delete() at runtime seems to do nothing. I had no luck to track this problem down.

(This problem doesn't occurred when using the Win32 widgetset.)
Additional InformationLazarus 0.9.29 r26246
FPC 2.4.1
i386-win32-win32/win64
TagsNo tags attached.
Fixed in Revision26474
LazTarget-
WidgetsetWinCE
Attached Files

Relationships

related to 0016776 closedFelipe Monteiro de Carvalho [WinCE] Width of a TListView column has no effect 

Activities

2010-06-22 14:35

 

Lazarus.zip (747,753 bytes)

DRIGUS GmbH

2010-07-26 08:50

reporter   ~0039697

Lazarus 0.9.29 r26658 FPC 2.4.3 i386-win32-win32/win64
Fixed, thanks.

Issue History

Date Modified Username Field Change
2010-06-22 14:35 DRIGUS GmbH New Issue
2010-06-22 14:35 DRIGUS GmbH File Added: Lazarus.zip
2010-06-22 14:35 DRIGUS GmbH Widgetset => WinCE
2010-06-22 20:32 Felipe Monteiro de Carvalho Status new => assigned
2010-06-22 20:32 Felipe Monteiro de Carvalho Assigned To => Felipe Monteiro de Carvalho
2010-06-23 11:07 Felipe Monteiro de Carvalho Relationship added related to 0016776
2010-07-05 22:01 Felipe Monteiro de Carvalho Fixed in Revision => 26474
2010-07-05 22:01 Felipe Monteiro de Carvalho LazTarget => -
2010-07-05 22:01 Felipe Monteiro de Carvalho Status assigned => resolved
2010-07-05 22:01 Felipe Monteiro de Carvalho Fixed in Version => 0.9.29 (SVN)
2010-07-05 22:01 Felipe Monteiro de Carvalho Resolution open => fixed
2010-07-26 08:50 DRIGUS GmbH Status resolved => closed
2010-07-26 08:50 DRIGUS GmbH Note Added: 0039697